<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--Created by Prophix, Powered by IRIS Carbon, Unique Code 69ce67eeee5abb30748fdb4c, Generated At Thu, 02 Apr 2026 13:01:03 GMT-->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_GainsLossesOnDisposalsOfNoncurrentAssets" xlink:label="GainsLossesOnDisposalsOfNoncurrentAssets" xlink:title="GainsLossesOnDisposalsOfNoncurrentAssets" />
    <link:label xlink:type="resource" xlink:label="label_GainsLossesOnDisposalsOfNoncurrentAssets" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:title="label_GainsLossesOnDisposalsOfNoncurrentAssets" xml:lang="en" id="label_GainsLossesOnDisposalsOfNoncurrentAssets">Gains or losses on disposal of other non-financial assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainsLossesOnDisposalsOfNoncurrentAssets" xlink:to="label_GainsLossesOnDisposalsOfNoncurrentAssets" xlink:title="Label : GainsLossesOnDisposalsOfNoncurrentAssets to label_GainsLossesOnDisposalsOfNoncurrentAssets" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_LongtermBorrowings" xlink:label="LongtermBorrowings" xlink:title="LongtermBorrowings" />
    <link:label xlink:type="resource" xlink:label="label_LongtermBorrowings" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:title="label_LongtermBorrowings" xml:lang="en" id="label_LongtermBorrowings">Non-current financial debts</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongtermBorrowings" xlink:to="label_LongtermBorrowings" xlink:title="Label : LongtermBorrowings to label_LongtermBorrowings" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:label="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:title="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" />
    <link:label xlink:type="resource" xlink:label="label_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:title="label_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xml:lang="en" id="label_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings">Current financial debts</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:to="label_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:title="Label : CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings to label_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:label="IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:title="IncreaseDecreaseThroughAppropriationOfRetainedEarnings" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:title="label_IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xml:lang="en" id="label_IncreaseDecreaseThroughAppropriationOfRetainedEarnings">Allocation of previous year net income</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:to="label_IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:title="Label : IncreaseDecreaseThroughAppropriationOfRetainedEarnings to label_IncreaseDecreaseThroughAppropriationOfRetainedEarnings" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:label="IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:title="IncreaseDecreaseThroughTransfersAndOtherChangesEquity" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:title="label_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xml:lang="en" id="label_IncreaseDecreaseThroughTransfersAndOtherChangesEquity">Other</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:to="label_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:title="Label : IncreaseDecreaseThroughTransfersAndOtherChangesEquity to label_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_CashFlowsFromUsedInTransactionsWithNonControllingInterests" xlink:label="CashFlowsFromUsedInTransactionsWithNonControllingInterests" xlink:title="CashFlowsFromUsedInTransactionsWithNonControllingInterests" />
    <link:label xlink:type="resource" xlink:label="label_CashFlowsFromUsedInTransactionsWithNonControllingInterests" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_CashFlowsFromUsedInTransactionsWithNonControllingInterests" xml:lang="en" id="label_CashFlowsFromUsedInTransactionsWithNonControllingInterests">Cash Flows from Used in Transactions with Non Controlling Interests</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashFlowsFromUsedInTransactionsWithNonControllingInterests" xlink:to="label_CashFlowsFromUsedInTransactionsWithNonControllingInterests" xlink:title="Label : CashFlowsFromUsedInTransactionsWithNonControllingInterests to label_CashFlowsFromUsedInTransactionsWithNonControllingInterests" />
    <link:label xlink:type="resource" xlink:label="label_CashFlowsFromUsedInTransactionsWithNonControllingInterests_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_CashFlowsFromUsedInTransactionsWithNonControllingInterests_1" xml:lang="en" id="label_CashFlowsFromUsedInTransactionsWithNonControllingInterests_1">The cash inflow (outflow) due to transactions with non-controlling interests.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashFlowsFromUsedInTransactionsWithNonControllingInterests" xlink:to="label_CashFlowsFromUsedInTransactionsWithNonControllingInterests_1" xlink:title="Label : CashFlowsFromUsedInTransactionsWithNonControllingInterests to label_CashFlowsFromUsedInTransactionsWithNonControllingInterests_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_DisclosureOfGainsLossesOnDisposalsOfInvestmentPropertiesAndOtherNonFinancialAssetsExplanatory" xlink:label="DisclosureOfGainsLossesOnDisposalsOfInvestmentPropertiesAndOtherNonFinancialAssetsExplanatory" xlink:title="DisclosureOfGainsLossesOnDisposalsOfInvestmentPropertiesAndOtherNonFinancialAssetsExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfGainsLossesOnDisposalsOfInvestmentPropertiesAndOtherNonFinancialAssetsExplanatory" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DisclosureOfGainsLossesOnDisposalsOfInvestmentPropertiesAndOtherNonFinancialAssetsExplanatory" xml:lang="en" id="label_DisclosureOfGainsLossesOnDisposalsOfInvestmentPropertiesAndOtherNonFinancialAssetsExplanatory">Disclosure of Gains Losses on Disposals of Investment Properties and other Non Financial Assets Explanatory</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfGainsLossesOnDisposalsOfInvestmentPropertiesAndOtherNonFinancialAssetsExplanatory" xlink:to="label_DisclosureOfGainsLossesOnDisposalsOfInvestmentPropertiesAndOtherNonFinancialAssetsExplanatory" xlink:title="Label : DisclosureOfGainsLossesOnDisposalsOfInvestmentPropertiesAndOtherNonFinancialAssetsExplanatory to label_DisclosureOfGainsLossesOnDisposalsOfInvestmentPropertiesAndOtherNonFinancialAssetsExplanatory" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_DisclosureOfChangesInFairValueOfInvestmentPropertiesExplanatory" xlink:label="DisclosureOfChangesInFairValueOfInvestmentPropertiesExplanatory" xlink:title="DisclosureOfChangesInFairValueOfInvestmentPropertiesExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfChangesInFairValueOfInvestmentPropertiesExplanatory" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DisclosureOfChangesInFairValueOfInvestmentPropertiesExplanatory" xml:lang="en" id="label_DisclosureOfChangesInFairValueOfInvestmentPropertiesExplanatory">Disclosure of Changes in Fair Value of Investment Properties Explanatory</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfChangesInFairValueOfInvestmentPropertiesExplanatory" xlink:to="label_DisclosureOfChangesInFairValueOfInvestmentPropertiesExplanatory" xlink:title="Label : DisclosureOfChangesInFairValueOfInvestmentPropertiesExplanatory to label_DisclosureOfChangesInFairValueOfInvestmentPropertiesExplanatory" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_DisclosureOfOtherResultOnPortfolioExplanatory" xlink:label="DisclosureOfOtherResultOnPortfolioExplanatory" xlink:title="DisclosureOfOtherResultOnPortfolioExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfOtherResultOnPortfolioExplanatory" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DisclosureOfOtherResultOnPortfolioExplanatory" xml:lang="en" id="label_DisclosureOfOtherResultOnPortfolioExplanatory">Disclosure of other Result on Portfolio Explanatory</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfOtherResultOnPortfolioExplanatory" xlink:to="label_DisclosureOfOtherResultOnPortfolioExplanatory" xlink:title="Label : DisclosureOfOtherResultOnPortfolioExplanatory to label_DisclosureOfOtherResultOnPortfolioExplanatory" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_DisclosureOfChangesInFairValueOfFinancialAssetsAndLiabilitiesExplanatory" xlink:label="DisclosureOfChangesInFairValueOfFinancialAssetsAndLiabilitiesExplanatory" xlink:title="DisclosureOfChangesInFairValueOfFinancialAssetsAndLiabilitiesExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfChangesInFairValueOfFinancialAssetsAndLiabilitiesExplanatory" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DisclosureOfChangesInFairValueOfFinancialAssetsAndLiabilitiesExplanatory" xml:lang="en" id="label_DisclosureOfChangesInFairValueOfFinancialAssetsAndLiabilitiesExplanatory">Disclosure of Changes in Fair Value of Financial Assets and Liabilities Explanatory</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfChangesInFairValueOfFinancialAssetsAndLiabilitiesExplanatory" xlink:to="label_DisclosureOfChangesInFairValueOfFinancialAssetsAndLiabilitiesExplanatory" xlink:title="Label : DisclosureOfChangesInFairValueOfFinancialAssetsAndLiabilitiesExplanatory to label_DisclosureOfChangesInFairValueOfFinancialAssetsAndLiabilitiesExplanatory" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_DisclosureOfBreakdownOfChangesInFairValueOfInvestmentPropertiesExplanatory" xlink:label="DisclosureOfBreakdownOfChangesInFairValueOfInvestmentPropertiesExplanatory" xlink:title="DisclosureOfBreakdownOfChangesInFairValueOfInvestmentPropertiesExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfBreakdownOfChangesInFairValueOfInvestmentPropertiesExplanatory" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DisclosureOfBreakdownOfChangesInFairValueOfInvestmentPropertiesExplanatory" xml:lang="en" id="label_DisclosureOfBreakdownOfChangesInFairValueOfInvestmentPropertiesExplanatory">Disclosure of Breakdown of Changes in Fair Value of Investment Properties Explanatory</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfBreakdownOfChangesInFairValueOfInvestmentPropertiesExplanatory" xlink:to="label_DisclosureOfBreakdownOfChangesInFairValueOfInvestmentPropertiesExplanatory" xlink:title="Label : DisclosureOfBreakdownOfChangesInFairValueOfInvestmentPropertiesExplanatory to label_DisclosureOfBreakdownOfChangesInFairValueOfInvestmentPropertiesExplanatory" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_DisclosureOfNonCashChargesAndIncomeExplanatory" xlink:label="DisclosureOfNonCashChargesAndIncomeExplanatory" xlink:title="DisclosureOfNonCashChargesAndIncomeExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfNonCashChargesAndIncomeExplanatory" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DisclosureOfNonCashChargesAndIncomeExplanatory" xml:lang="en" id="label_DisclosureOfNonCashChargesAndIncomeExplanatory">Disclosure of Non Cash Charges and Income Explanatory</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfNonCashChargesAndIncomeExplanatory" xlink:to="label_DisclosureOfNonCashChargesAndIncomeExplanatory" xlink:title="Label : DisclosureOfNonCashChargesAndIncomeExplanatory to label_DisclosureOfNonCashChargesAndIncomeExplanatory" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_DisclosureOfChangesInWorkingCapitalRequirementsExplanatory" xlink:label="DisclosureOfChangesInWorkingCapitalRequirementsExplanatory" xlink:title="DisclosureOfChangesInWorkingCapitalRequirementsExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfChangesInWorkingCapitalRequirementsExplanatory" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DisclosureOfChangesInWorkingCapitalRequirementsExplanatory" xml:lang="en" id="label_DisclosureOfChangesInWorkingCapitalRequirementsExplanatory">Disclosure of Changes in Working Capital Requirements Explanatory</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfChangesInWorkingCapitalRequirementsExplanatory" xlink:to="label_DisclosureOfChangesInWorkingCapitalRequirementsExplanatory" xlink:title="Label : DisclosureOfChangesInWorkingCapitalRequirementsExplanatory to label_DisclosureOfChangesInWorkingCapitalRequirementsExplanatory" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_DisclosureOfEvolutionOfPortfolioPerSegmentDuringFinancialYearExplanatory" xlink:label="DisclosureOfEvolutionOfPortfolioPerSegmentDuringFinancialYearExplanatory" xlink:title="DisclosureOfEvolutionOfPortfolioPerSegmentDuringFinancialYearExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfEvolutionOfPortfolioPerSegmentDuringFinancialYearExplanatory" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DisclosureOfEvolutionOfPortfolioPerSegmentDuringFinancialYearExplanatory" xml:lang="en" id="label_DisclosureOfEvolutionOfPortfolioPerSegmentDuringFinancialYearExplanatory">Disclosure of Evolution of Portfolio Per Segment During Financial Year Explanatory</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfEvolutionOfPortfolioPerSegmentDuringFinancialYearExplanatory" xlink:to="label_DisclosureOfEvolutionOfPortfolioPerSegmentDuringFinancialYearExplanatory" xlink:title="Label : DisclosureOfEvolutionOfPortfolioPerSegmentDuringFinancialYearExplanatory to label_DisclosureOfEvolutionOfPortfolioPerSegmentDuringFinancialYearExplanatory" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_PropertyResult" xlink:label="PropertyResult" xlink:title="PropertyResult" />
    <link:label xlink:type="resource" xlink:label="label_PropertyResult" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_PropertyResult" xml:lang="en" id="label_PropertyResult">Property Result</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertyResult" xlink:to="label_PropertyResult" xlink:title="Label : PropertyResult to label_PropertyResult" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_PropertyOperatingResult" xlink:label="PropertyOperatingResult" xlink:title="PropertyOperatingResult" />
    <link:label xlink:type="resource" xlink:label="label_PropertyOperatingResult" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_PropertyOperatingResult" xml:lang="en" id="label_PropertyOperatingResult">Property Operating Result</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertyOperatingResult" xlink:to="label_PropertyOperatingResult" xlink:title="Label : PropertyOperatingResult to label_PropertyOperatingResult" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_OperatingResultBeforeResultOnPortfolio" xlink:label="OperatingResultBeforeResultOnPortfolio" xlink:title="OperatingResultBeforeResultOnPortfolio" />
    <link:label xlink:type="resource" xlink:label="label_OperatingResultBeforeResultOnPortfolio" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_OperatingResultBeforeResultOnPortfolio" xml:lang="en" id="label_OperatingResultBeforeResultOnPortfolio">Operating Result before Result on Portfolio</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingResultBeforeResultOnPortfolio" xlink:to="label_OperatingResultBeforeResultOnPortfolio" xlink:title="Label : OperatingResultBeforeResultOnPortfolio to label_OperatingResultBeforeResultOnPortfolio" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" xlink:label="CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" xlink:title="CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" />
    <link:label xlink:type="resource" xlink:label="label_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" xml:lang="en" id="label_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities">Cash Flows from Used in Decrease (Increase) in Finance Lease Receivables, Classified as Investing Activities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" xlink:to="label_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" xlink:title="Label : CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities to label_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_FinancialIncomeReceivedClassifiedAsFinancingActivities" xlink:label="FinancialIncomeReceivedClassifiedAsFinancingActivities" xlink:title="FinancialIncomeReceivedClassifiedAsFinancingActivities" />
    <link:label xlink:type="resource" xlink:label="label_FinancialIncomeReceivedClassifiedAsFinancingActivities" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_FinancialIncomeReceivedClassifiedAsFinancingActivities" xml:lang="en" id="label_FinancialIncomeReceivedClassifiedAsFinancingActivities">Financial Income Received, Classified as Financing Activities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancialIncomeReceivedClassifiedAsFinancingActivities" xlink:to="label_FinancialIncomeReceivedClassifiedAsFinancingActivities" xlink:title="Label : FinancialIncomeReceivedClassifiedAsFinancingActivities to label_FinancialIncomeReceivedClassifiedAsFinancingActivities" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_DividendsCouponsPaid" xlink:label="DividendsCouponsPaid" xlink:title="DividendsCouponsPaid" />
    <link:label xlink:type="resource" xlink:label="label_DividendsCouponsPaid" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DividendsCouponsPaid" xml:lang="en" id="label_DividendsCouponsPaid">Dividends Coupons Paid</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendsCouponsPaid" xlink:to="label_DividendsCouponsPaid" xlink:title="Label : DividendsCouponsPaid to label_DividendsCouponsPaid" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_ExtensionsOfInvestmentProperties" xlink:label="ExtensionsOfInvestmentProperties" xlink:title="ExtensionsOfInvestmentProperties" />
    <link:label xlink:type="resource" xlink:label="label_ExtensionsOfInvestmentProperties" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ExtensionsOfInvestmentProperties" xml:lang="en" id="label_ExtensionsOfInvestmentProperties">Extensions of Investment Properties</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExtensionsOfInvestmentProperties" xlink:to="label_ExtensionsOfInvestmentProperties" xlink:title="Label : ExtensionsOfInvestmentProperties to label_ExtensionsOfInvestmentProperties" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_InvestmentsInInvestmentProperties" xlink:label="InvestmentsInInvestmentProperties" xlink:title="InvestmentsInInvestmentProperties" />
    <link:label xlink:type="resource" xlink:label="label_InvestmentsInInvestmentProperties" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_InvestmentsInInvestmentProperties" xml:lang="en" id="label_InvestmentsInInvestmentProperties">Investments in Investment Properties</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InvestmentsInInvestmentProperties" xlink:to="label_InvestmentsInInvestmentProperties" xlink:title="Label : InvestmentsInInvestmentProperties to label_InvestmentsInInvestmentProperties" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_ExitTaxesPaidRefundClassifiedAsInvestingActivities" xlink:label="ExitTaxesPaidRefundClassifiedAsInvestingActivities" xlink:title="ExitTaxesPaidRefundClassifiedAsInvestingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ExitTaxesPaidRefundClassifiedAsInvestingActivities" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ExitTaxesPaidRefundClassifiedAsInvestingActivities" xml:lang="en" id="label_ExitTaxesPaidRefundClassifiedAsInvestingActivities">Exit Taxes Paid (Refund), Classified as Investing Activities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExitTaxesPaidRefundClassifiedAsInvestingActivities" xlink:to="label_ExitTaxesPaidRefundClassifiedAsInvestingActivities" xlink:title="Label : ExitTaxesPaidRefundClassifiedAsInvestingActivities to label_ExitTaxesPaidRefundClassifiedAsInvestingActivities" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_NetAppropriationOfProfits" xlink:label="NetAppropriationOfProfits" xlink:title="NetAppropriationOfProfits" />
    <link:label xlink:type="resource" xlink:label="label_NetAppropriationOfProfits" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_NetAppropriationOfProfits" xml:lang="en" id="label_NetAppropriationOfProfits">Net Appropriation of Profits</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetAppropriationOfProfits" xlink:to="label_NetAppropriationOfProfits" xlink:title="Label : NetAppropriationOfProfits to label_NetAppropriationOfProfits" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_WriteBackOfFinancialIncomeAndFinancialCharges" xlink:label="WriteBackOfFinancialIncomeAndFinancialCharges" xlink:title="WriteBackOfFinancialIncomeAndFinancialCharges" />
    <link:label xlink:type="resource" xlink:label="label_WriteBackOfFinancialIncomeAndFinancialCharges" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_WriteBackOfFinancialIncomeAndFinancialCharges" xml:lang="en" id="label_WriteBackOfFinancialIncomeAndFinancialCharges">Write back of Financial Income and Financial Charges</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WriteBackOfFinancialIncomeAndFinancialCharges" xlink:to="label_WriteBackOfFinancialIncomeAndFinancialCharges" xlink:title="Label : WriteBackOfFinancialIncomeAndFinancialCharges to label_WriteBackOfFinancialIncomeAndFinancialCharges" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" xlink:label="ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" xlink:title="ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" />
    <link:label xlink:type="resource" xlink:label="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" xml:lang="en" id="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember">Reserve of Balance of Changes in Fair Value of Authorised Hedging Instruments to which Hedging Accounting Defined in I F R S is Not Applied [Member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" xlink:to="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" xlink:title="Label : ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember to label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_NonDistributableReserveMember" xlink:label="NonDistributableReserveMember" xlink:title="NonDistributableReserveMember" />
    <link:label xlink:type="resource" xlink:label="label_NonDistributableReserveMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_NonDistributableReserveMember" xml:lang="en" id="label_NonDistributableReserveMember">Non Distributable Reserve [Member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonDistributableReserveMember" xlink:to="label_NonDistributableReserveMember" xlink:title="Label : NonDistributableReserveMember to label_NonDistributableReserveMember" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_ReserveForTreasurySharesMember" xlink:label="ReserveForTreasurySharesMember" xlink:title="ReserveForTreasurySharesMember" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForTreasurySharesMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ReserveForTreasurySharesMember" xml:lang="en" id="label_ReserveForTreasurySharesMember">Reserve for Treasury Shares [Member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForTreasurySharesMember" xlink:to="label_ReserveForTreasurySharesMember" xlink:title="Label : ReserveForTreasurySharesMember to label_ReserveForTreasurySharesMember" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_NetResultOfPeriodMember" xlink:label="NetResultOfPeriodMember" xlink:title="NetResultOfPeriodMember" />
    <link:label xlink:type="resource" xlink:label="label_NetResultOfPeriodMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_NetResultOfPeriodMember" xml:lang="en" id="label_NetResultOfPeriodMember">Net Result of Period [Member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetResultOfPeriodMember" xlink:to="label_NetResultOfPeriodMember" xlink:title="Label : NetResultOfPeriodMember to label_NetResultOfPeriodMember" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_OtherRentalRelatedIncomeAndExpenses" xlink:label="OtherRentalRelatedIncomeAndExpenses" xlink:title="OtherRentalRelatedIncomeAndExpenses" />
    <link:label xlink:type="resource" xlink:label="label_OtherRentalRelatedIncomeAndExpenses" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_OtherRentalRelatedIncomeAndExpenses" xml:lang="en" id="label_OtherRentalRelatedIncomeAndExpenses">Other Rental Related Income and Expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherRentalRelatedIncomeAndExpenses" xlink:to="label_OtherRentalRelatedIncomeAndExpenses" xlink:title="Label : OtherRentalRelatedIncomeAndExpenses to label_OtherRentalRelatedIncomeAndExpenses" />
    <link:label xlink:type="resource" xlink:label="label_OtherRentalRelatedIncomeAndExpenses_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_OtherRentalRelatedIncomeAndExpenses_1" xml:lang="en" id="label_OtherRentalRelatedIncomeAndExpenses_1">The amount of rental-related income (expense) that the entity does not separately disclose in the same statement or explanatory note.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherRentalRelatedIncomeAndExpenses" xlink:to="label_OtherRentalRelatedIncomeAndExpenses_1" xlink:title="Label : OtherRentalRelatedIncomeAndExpenses to label_OtherRentalRelatedIncomeAndExpenses_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax" xlink:label="OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax" xlink:title="OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax" />
    <link:label xlink:type="resource" xlink:label="label_OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax" xml:lang="en" id="label_OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax">Other Comprehensive Income Gains Losses on Revaluation of Financial Assets Held for Sale Before Tax</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax" xlink:to="label_OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax" xlink:title="Label : OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax to label_OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax" />
    <link:label xlink:type="resource" xlink:label="label_OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax_1" xml:lang="en" id="label_OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax_1">The amount of other comprehensive income, before tax, related to gains (losses) associated with change in the fair value of financial assets held for sale.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax" xlink:to="label_OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax_1" xlink:title="Label : OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax to label_OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_RecoveryOfPropertyCharges" xlink:label="RecoveryOfPropertyCharges" xlink:title="RecoveryOfPropertyCharges" />
    <link:label xlink:type="resource" xlink:label="label_RecoveryOfPropertyCharges" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_RecoveryOfPropertyCharges" xml:lang="en" id="label_RecoveryOfPropertyCharges">Recovery of Property Charges</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RecoveryOfPropertyCharges" xlink:to="label_RecoveryOfPropertyCharges" xlink:title="Label : RecoveryOfPropertyCharges to label_RecoveryOfPropertyCharges" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:label="RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:title="RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" />
    <link:label xlink:type="resource" xlink:label="label_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xml:lang="en" id="label_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties">Recovery of Rental Charges and Taxes Normally Payable By Tenants on Let Properties</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:to="label_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:title="Label : RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties to label_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_RentalRelatedExpenses" xlink:label="RentalRelatedExpenses" xlink:title="RentalRelatedExpenses" />
    <link:label xlink:type="resource" xlink:label="label_RentalRelatedExpenses" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_RentalRelatedExpenses" xml:lang="en" id="label_RentalRelatedExpenses">Rental Related Expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentalRelatedExpenses" xlink:to="label_RentalRelatedExpenses" xlink:title="Label : RentalRelatedExpenses to label_RentalRelatedExpenses" />
    <link:label xlink:type="resource" xlink:label="label_RentalRelatedExpenses_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_RentalRelatedExpenses_1" xml:lang="en" id="label_RentalRelatedExpenses_1">The amount of rental-related expenses.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentalRelatedExpenses" xlink:to="label_RentalRelatedExpenses_1" xlink:title="Label : RentalRelatedExpenses to label_RentalRelatedExpenses_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_TechnicalCosts" xlink:label="TechnicalCosts" xlink:title="TechnicalCosts" />
    <link:label xlink:type="resource" xlink:label="label_TechnicalCosts" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_TechnicalCosts" xml:lang="en" id="label_TechnicalCosts">Technical Costs</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TechnicalCosts" xlink:to="label_TechnicalCosts" xlink:title="Label : TechnicalCosts to label_TechnicalCosts" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_CommercialCosts" xlink:label="CommercialCosts" xlink:title="CommercialCosts" />
    <link:label xlink:type="resource" xlink:label="label_CommercialCosts" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_CommercialCosts" xml:lang="en" id="label_CommercialCosts">Commercial Costs</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CommercialCosts" xlink:to="label_CommercialCosts" xlink:title="Label : CommercialCosts to label_CommercialCosts" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_ChargesAndTaxesOnUnletProperties" xlink:label="ChargesAndTaxesOnUnletProperties" xlink:title="ChargesAndTaxesOnUnletProperties" />
    <link:label xlink:type="resource" xlink:label="label_ChargesAndTaxesOnUnletProperties" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ChargesAndTaxesOnUnletProperties" xml:lang="en" id="label_ChargesAndTaxesOnUnletProperties">Charges and Taxes on Unlet Properties</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChargesAndTaxesOnUnletProperties" xlink:to="label_ChargesAndTaxesOnUnletProperties" xlink:title="Label : ChargesAndTaxesOnUnletProperties to label_ChargesAndTaxesOnUnletProperties" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_ExitTaxExpenseIncome" xlink:label="ExitTaxExpenseIncome" xlink:title="ExitTaxExpenseIncome" />
    <link:label xlink:type="resource" xlink:label="label_ExitTaxExpenseIncome" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ExitTaxExpenseIncome" xml:lang="en" id="label_ExitTaxExpenseIncome">Exit Tax Expense (Income)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExitTaxExpenseIncome" xlink:to="label_ExitTaxExpenseIncome" xlink:title="Label : ExitTaxExpenseIncome to label_ExitTaxExpenseIncome" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_NonCurrentReceivablesAndOtherNonCurrentAssets" xlink:label="NonCurrentReceivablesAndOtherNonCurrentAssets" xlink:title="NonCurrentReceivablesAndOtherNonCurrentAssets" />
    <link:label xlink:type="resource" xlink:label="label_NonCurrentReceivablesAndOtherNonCurrentAssets" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_NonCurrentReceivablesAndOtherNonCurrentAssets" xml:lang="en" id="label_NonCurrentReceivablesAndOtherNonCurrentAssets">Non Current Receivables and Other Non Current Assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonCurrentReceivablesAndOtherNonCurrentAssets" xlink:to="label_NonCurrentReceivablesAndOtherNonCurrentAssets" xlink:title="Label : NonCurrentReceivablesAndOtherNonCurrentAssets to label_NonCurrentReceivablesAndOtherNonCurrentAssets" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_CurrentTaxAssetsAndOtherCurrentAssets" xlink:label="CurrentTaxAssetsAndOtherCurrentAssets" xlink:title="CurrentTaxAssetsAndOtherCurrentAssets" />
    <link:label xlink:type="resource" xlink:label="label_CurrentTaxAssetsAndOtherCurrentAssets" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_CurrentTaxAssetsAndOtherCurrentAssets" xml:lang="en" id="label_CurrentTaxAssetsAndOtherCurrentAssets">Current Tax Assets and Other Current Assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentTaxAssetsAndOtherCurrentAssets" xlink:to="label_CurrentTaxAssetsAndOtherCurrentAssets" xlink:title="Label : CurrentTaxAssetsAndOtherCurrentAssets to label_CurrentTaxAssetsAndOtherCurrentAssets" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_Reserves" xlink:label="Reserves" xlink:title="Reserves" />
    <link:label xlink:type="resource" xlink:label="label_Reserves" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_Reserves" xml:lang="en" id="label_Reserves">Reserves</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Reserves" xlink:to="label_Reserves" xlink:title="Label : Reserves to label_Reserves" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_LongTermBankBorrowings" xlink:label="LongTermBankBorrowings" xlink:title="LongTermBankBorrowings" />
    <link:label xlink:type="resource" xlink:label="label_LongTermBankBorrowings" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_LongTermBankBorrowings" xml:lang="en" id="label_LongTermBankBorrowings">Long-term Bank Borrowings</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongTermBankBorrowings" xlink:to="label_LongTermBankBorrowings" xlink:title="Label : LongTermBankBorrowings to label_LongTermBankBorrowings" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_ExitTaxesNonCurrent" xlink:label="ExitTaxesNonCurrent" xlink:title="ExitTaxesNonCurrent" />
    <link:label xlink:type="resource" xlink:label="label_ExitTaxesNonCurrent" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ExitTaxesNonCurrent" xml:lang="en" id="label_ExitTaxesNonCurrent">Exit Taxes, Non Current</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExitTaxesNonCurrent" xlink:to="label_ExitTaxesNonCurrent" xlink:title="Label : ExitTaxesNonCurrent to label_ExitTaxesNonCurrent" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_OtherTaxLiabilitiesNonCurrent" xlink:label="OtherTaxLiabilitiesNonCurrent" xlink:title="OtherTaxLiabilitiesNonCurrent" />
    <link:label xlink:type="resource" xlink:label="label_OtherTaxLiabilitiesNonCurrent" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_OtherTaxLiabilitiesNonCurrent" xml:lang="en" id="label_OtherTaxLiabilitiesNonCurrent">Other Tax Liabilities, Non Current</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherTaxLiabilitiesNonCurrent" xlink:to="label_OtherTaxLiabilitiesNonCurrent" xlink:title="Label : OtherTaxLiabilitiesNonCurrent to label_OtherTaxLiabilitiesNonCurrent" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" xlink:label="CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" xlink:title="CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" />
    <link:label xlink:type="resource" xlink:label="label_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" xml:lang="en" id="label_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings">Current Bank Borrowings and Current Portion of Non Current Bank Borrowings</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" xlink:to="label_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" xlink:title="Label : CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings to label_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_ExitTaxesCurrent" xlink:label="ExitTaxesCurrent" xlink:title="ExitTaxesCurrent" />
    <link:label xlink:type="resource" xlink:label="label_ExitTaxesCurrent" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ExitTaxesCurrent" xml:lang="en" id="label_ExitTaxesCurrent">Exit Taxes, Current</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExitTaxesCurrent" xlink:to="label_ExitTaxesCurrent" xlink:title="Label : ExitTaxesCurrent to label_ExitTaxesCurrent" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_PropertyCharges" xlink:label="PropertyCharges" xlink:title="PropertyCharges" />
    <link:label xlink:type="resource" xlink:label="label_PropertyCharges" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_PropertyCharges" xml:lang="en" id="label_PropertyCharges">Property Charges</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertyCharges" xlink:to="label_PropertyCharges" xlink:title="Label : PropertyCharges to label_PropertyCharges" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_OtherResultOnPortfolio" xlink:label="OtherResultOnPortfolio" xlink:title="OtherResultOnPortfolio" />
    <link:label xlink:type="resource" xlink:label="label_OtherResultOnPortfolio" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_OtherResultOnPortfolio" xml:lang="en" id="label_OtherResultOnPortfolio">Other Result on Portfolio</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherResultOnPortfolio" xlink:to="label_OtherResultOnPortfolio" xlink:title="Label : OtherResultOnPortfolio to label_OtherResultOnPortfolio" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_NetResultOfPeriod" xlink:label="NetResultOfPeriod" xlink:title="NetResultOfPeriod" />
    <link:label xlink:type="resource" xlink:label="label_NetResultOfPeriod" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_NetResultOfPeriod" xml:lang="en" id="label_NetResultOfPeriod">Net Result of Period</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetResultOfPeriod" xlink:to="label_NetResultOfPeriod" xlink:title="Label : NetResultOfPeriod to label_NetResultOfPeriod" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_ReservesMember" xlink:label="ReservesMember" xlink:title="ReservesMember" />
    <link:label xlink:type="resource" xlink:label="label_ReservesMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ReservesMember" xml:lang="en" id="label_ReservesMember">Reserves [Member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReservesMember" xlink:to="label_ReservesMember" xlink:title="Label : ReservesMember to label_ReservesMember" />
    <link:label xlink:type="resource" xlink:label="label_ReservesMember_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_ReservesMember_1" xml:lang="en" id="label_ReservesMember_1">This member stands for a component of equity representing reserves within equity including retained earnings.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReservesMember" xlink:to="label_ReservesMember_1" xlink:title="Label : ReservesMember to label_ReservesMember_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:label="RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:title="RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" />
    <link:label xlink:type="resource" xlink:label="label_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xml:lang="en" id="label_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties">Rental Charges and Taxes Normally Payable By Tenants on Let Properties</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:to="label_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:title="Label : RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties to label_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_OtherPropertyCharges" xlink:label="OtherPropertyCharges" xlink:title="OtherPropertyCharges" />
    <link:label xlink:type="resource" xlink:label="label_OtherPropertyCharges" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_OtherPropertyCharges" xml:lang="en" id="label_OtherPropertyCharges">Other Property Charges</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherPropertyCharges" xlink:to="label_OtherPropertyCharges" xlink:title="Label : OtherPropertyCharges to label_OtherPropertyCharges" />
    <link:label xlink:type="resource" xlink:label="label_OtherPropertyCharges_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_OtherPropertyCharges_1" xml:lang="en" id="label_OtherPropertyCharges_1">The amount of other property charges.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherPropertyCharges" xlink:to="label_OtherPropertyCharges_1" xlink:title="Label : OtherPropertyCharges to label_OtherPropertyCharges_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted" xlink:label="RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted" xlink:title="RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted" />
    <link:label xlink:type="resource" xlink:label="label_RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted" xml:lang="en" id="label_RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted">Rental Income Net of Rental Related Expenses Including Write backs of Lease Payments Sold and Discounted</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted" xlink:to="label_RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted" xlink:title="Label : RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted to label_RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted" />
    <link:label xlink:type="resource" xlink:label="label_RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted_1" xml:lang="en" id="label_RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted_1">The amount of rental income, net of rental-related expenses including writebacks of lease payments sold and discounted.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted" xlink:to="label_RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted_1" xlink:title="Label : RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted to label_RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_DisclosureOfNonCurrentFinancialAssetsExplanatory" xlink:label="DisclosureOfNonCurrentFinancialAssetsExplanatory" xlink:title="DisclosureOfNonCurrentFinancialAssetsExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfNonCurrentFinancialAssetsExplanatory" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DisclosureOfNonCurrentFinancialAssetsExplanatory" xml:lang="en" id="label_DisclosureOfNonCurrentFinancialAssetsExplanatory">Disclosure of Non-Current Financial Assets Explanatory</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfNonCurrentFinancialAssetsExplanatory" xlink:to="label_DisclosureOfNonCurrentFinancialAssetsExplanatory" xlink:title="Label : DisclosureOfNonCurrentFinancialAssetsExplanatory to label_DisclosureOfNonCurrentFinancialAssetsExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfNonCurrentFinancialAssetsExplanatory_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_DisclosureOfNonCurrentFinancialAssetsExplanatory_1" xml:lang="en" id="label_DisclosureOfNonCurrentFinancialAssetsExplanatory_1">The disclosure of non-current financial assets.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfNonCurrentFinancialAssetsExplanatory" xlink:to="label_DisclosureOfNonCurrentFinancialAssetsExplanatory_1" xlink:title="Label : DisclosureOfNonCurrentFinancialAssetsExplanatory to label_DisclosureOfNonCurrentFinancialAssetsExplanatory_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_WritebackOfLeasePaymentsSoldAndDiscounted" xlink:label="WritebackOfLeasePaymentsSoldAndDiscounted" xlink:title="WritebackOfLeasePaymentsSoldAndDiscounted" />
    <link:label xlink:type="resource" xlink:label="label_WritebackOfLeasePaymentsSoldAndDiscounted" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_WritebackOfLeasePaymentsSoldAndDiscounted" xml:lang="en" id="label_WritebackOfLeasePaymentsSoldAndDiscounted">Writeback of Lease Payments Sold and Discounted</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WritebackOfLeasePaymentsSoldAndDiscounted" xlink:to="label_WritebackOfLeasePaymentsSoldAndDiscounted" xlink:title="Label : WritebackOfLeasePaymentsSoldAndDiscounted to label_WritebackOfLeasePaymentsSoldAndDiscounted" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" xlink:label="CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" xlink:title="CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" />
    <link:label xlink:type="resource" xlink:label="label_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" xml:lang="en" id="label_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease">Costs Payable by Tenant and Borne by Landlord on Rental Damage and Redecoration at End of Lease</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" xlink:to="label_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" xlink:title="Label : CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease to label_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_GainsLossesOnDisposalsOfOtherNonFinancialAssets" xlink:label="GainsLossesOnDisposalsOfOtherNonFinancialAssets" xlink:title="GainsLossesOnDisposalsOfOtherNonFinancialAssets" />
    <link:label xlink:type="resource" xlink:label="label_GainsLossesOnDisposalsOfOtherNonFinancialAssets" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_GainsLossesOnDisposalsOfOtherNonFinancialAssets" xml:lang="en" id="label_GainsLossesOnDisposalsOfOtherNonFinancialAssets">Gains (Losses) on Disposals of Other Non-financial Assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainsLossesOnDisposalsOfOtherNonFinancialAssets" xlink:to="label_GainsLossesOnDisposalsOfOtherNonFinancialAssets" xlink:title="Label : GainsLossesOnDisposalsOfOtherNonFinancialAssets to label_GainsLossesOnDisposalsOfOtherNonFinancialAssets" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties" xlink:label="OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties" xlink:title="OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties" />
    <link:label xlink:type="resource" xlink:label="label_OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties" xml:lang="en" id="label_OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties">Other Comprehensive Income Impact on Fair Value of Estimated Transaction Costs and Rights Resulting from Hypothetical Disposal of Investment Properties</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties" xlink:to="label_OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties" xlink:title="Label : OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties to label_OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties" />
    <link:label xlink:type="resource" xlink:label="label_OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties_1" xml:lang="en" id="label_OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties_1">The amount of other comprehensive income relates to the impact on fair value of the estimated transaction costs and rights resulting from the hypothetical disposal of investment properties.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties" xlink:to="label_OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties_1" xlink:title="Label : OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties to label_OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" xlink:label="ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" xlink:title="ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" />
    <link:label xlink:type="resource" xlink:label="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" xml:lang="en" id="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember">Reserve of Balance of Changes in Fair Value of Authorised Hedging Instruments to which Hedging Accounting Defined in I F R S is Applied [Member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" xlink:to="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" xlink:title="Label : ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember to label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_ReclassificationBetweenReserves" xlink:label="ReclassificationBetweenReserves" xlink:title="ReclassificationBetweenReserves" />
    <link:label xlink:type="resource" xlink:label="label_ReclassificationBetweenReserves" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ReclassificationBetweenReserves" xml:lang="en" id="label_ReclassificationBetweenReserves">Reclassification Between Reserves</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReclassificationBetweenReserves" xlink:to="label_ReclassificationBetweenReserves" xlink:title="Label : ReclassificationBetweenReserves to label_ReclassificationBetweenReserves" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_OtherComponentsOfOtherComprehensiveIncomeNetOfTax" xlink:label="OtherComponentsOfOtherComprehensiveIncomeNetOfTax" xlink:title="OtherComponentsOfOtherComprehensiveIncomeNetOfTax" />
    <link:label xlink:type="resource" xlink:label="label_OtherComponentsOfOtherComprehensiveIncomeNetOfTax" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_OtherComponentsOfOtherComprehensiveIncomeNetOfTax" xml:lang="en" id="label_OtherComponentsOfOtherComprehensiveIncomeNetOfTax">Other Components of Other Comprehensive Income Net of Tax</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherComponentsOfOtherComprehensiveIncomeNetOfTax" xlink:to="label_OtherComponentsOfOtherComprehensiveIncomeNetOfTax" xlink:title="Label : OtherComponentsOfOtherComprehensiveIncomeNetOfTax to label_OtherComponentsOfOtherComprehensiveIncomeNetOfTax" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_DisclosureOfManagementOfOperationalRiskExplanatory" xlink:label="DisclosureOfManagementOfOperationalRiskExplanatory" xlink:title="DisclosureOfManagementOfOperationalRiskExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfManagementOfOperationalRiskExplanatory" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DisclosureOfManagementOfOperationalRiskExplanatory" xml:lang="en" id="label_DisclosureOfManagementOfOperationalRiskExplanatory">Disclosure of Management of Operational Risk Explanatory</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfManagementOfOperationalRiskExplanatory" xlink:to="label_DisclosureOfManagementOfOperationalRiskExplanatory" xlink:title="Label : DisclosureOfManagementOfOperationalRiskExplanatory to label_DisclosureOfManagementOfOperationalRiskExplanatory" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_DisclosureOfOngoingDevelopmentProjectsExplanatory" xlink:label="DisclosureOfOngoingDevelopmentProjectsExplanatory" xlink:title="DisclosureOfOngoingDevelopmentProjectsExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfOngoingDevelopmentProjectsExplanatory" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DisclosureOfOngoingDevelopmentProjectsExplanatory" xml:lang="en" id="label_DisclosureOfOngoingDevelopmentProjectsExplanatory">Disclosure of Ongoing Development Projects Explanatory</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfOngoingDevelopmentProjectsExplanatory" xlink:to="label_DisclosureOfOngoingDevelopmentProjectsExplanatory" xlink:title="Label : DisclosureOfOngoingDevelopmentProjectsExplanatory to label_DisclosureOfOngoingDevelopmentProjectsExplanatory" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_DisclosureOfSalesOptionsPermittedForNonControllingShareholdersExplanatory" xlink:label="DisclosureOfSalesOptionsPermittedForNonControllingShareholdersExplanatory" xlink:title="DisclosureOfSalesOptionsPermittedForNonControllingShareholdersExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSalesOptionsPermittedForNonControllingShareholdersExplanatory" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DisclosureOfSalesOptionsPermittedForNonControllingShareholdersExplanatory" xml:lang="en" id="label_DisclosureOfSalesOptionsPermittedForNonControllingShareholdersExplanatory">Disclosure of Sales Options Permitted for Non Controlling Shareholders Explanatory</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSalesOptionsPermittedForNonControllingShareholdersExplanatory" xlink:to="label_DisclosureOfSalesOptionsPermittedForNonControllingShareholdersExplanatory" xlink:title="Label : DisclosureOfSalesOptionsPermittedForNonControllingShareholdersExplanatory to label_DisclosureOfSalesOptionsPermittedForNonControllingShareholdersExplanatory" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_DisclosureOfAspectsRelatingToMacroEconomicContextAndClimateExplanatory" xlink:label="DisclosureOfAspectsRelatingToMacroEconomicContextAndClimateExplanatory" xlink:title="DisclosureOfAspectsRelatingToMacroEconomicContextAndClimateExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfAspectsRelatingToMacroEconomicContextAndClimateExplanatory" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DisclosureOfAspectsRelatingToMacroEconomicContextAndClimateExplanatory" xml:lang="en" id="label_DisclosureOfAspectsRelatingToMacroEconomicContextAndClimateExplanatory">Disclosure of Aspects Relating to Macro Economic Context and Climate Explanatory</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfAspectsRelatingToMacroEconomicContextAndClimateExplanatory" xlink:to="label_DisclosureOfAspectsRelatingToMacroEconomicContextAndClimateExplanatory" xlink:title="Label : DisclosureOfAspectsRelatingToMacroEconomicContextAndClimateExplanatory to label_DisclosureOfAspectsRelatingToMacroEconomicContextAndClimateExplanatory" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_DisclosureOfAlternativePerformanceMeasureExplanatory" xlink:label="DisclosureOfAlternativePerformanceMeasureExplanatory" xlink:title="DisclosureOfAlternativePerformanceMeasureExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfAlternativePerformanceMeasureExplanatory" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DisclosureOfAlternativePerformanceMeasureExplanatory" xml:lang="en" id="label_DisclosureOfAlternativePerformanceMeasureExplanatory">Disclosure of Alternative Performance Measure Explanatory</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfAlternativePerformanceMeasureExplanatory" xlink:to="label_DisclosureOfAlternativePerformanceMeasureExplanatory" xlink:title="Label : DisclosureOfAlternativePerformanceMeasureExplanatory to label_DisclosureOfAlternativePerformanceMeasureExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfAlternativePerformanceMeasureExplanatory_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_DisclosureOfAlternativePerformanceMeasureExplanatory_1" xml:lang="en" id="label_DisclosureOfAlternativePerformanceMeasureExplanatory_1">The entire disclosure for alternative performance measure.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfAlternativePerformanceMeasureExplanatory" xlink:to="label_DisclosureOfAlternativePerformanceMeasureExplanatory_1" xlink:title="Label : DisclosureOfAlternativePerformanceMeasureExplanatory to label_DisclosureOfAlternativePerformanceMeasureExplanatory_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory" xlink:label="DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory" xlink:title="DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory" xml:lang="en" id="label_DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory">Description of Accounting Policy for Rental Guarantees Explanatory</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory" xlink:to="label_DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory" xlink:title="Label : DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory to label_DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory_1" xml:lang="en" id="label_DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory_1">The description of the entity's material accounting policy information for rental guarantees.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory" xlink:to="label_DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory_1" xlink:title="Label : DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory to label_DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2025-12-31.xsd#cofb_DisclosureOfDeferredChargesAndAccruedIncomeAssetsExplanatory" xlink:label="DisclosureOfDeferredChargesAndAccruedIncomeAssetsExplanatory" xlink:title="DisclosureOfDeferredChargesAndAccruedIncomeAssetsExplanatory" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfDeferredChargesAndAccruedIncomeAssetsExplanatory" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DisclosureOfDeferredChargesAndAccruedIncomeAssetsExplanatory" xml:lang="en" id="label_DisclosureOfDeferredChargesAndAccruedIncomeAssetsExplanatory">Disclosure of Deferred Charges and Accrued Income Assets Explanatory</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfDeferredChargesAndAccruedIncomeAssetsExplanatory" xlink:to="label_DisclosureOfDeferredChargesAndAccruedIncomeAssetsExplanatory" xlink:title="Label : DisclosureOfDeferredChargesAndAccruedIncomeAssetsExplanatory to label_DisclosureOfDeferredChargesAndAccruedIncomeAssetsExplanatory" />
  </link:labelLink>
</link:linkbase>